{
    "files.associations": {
        "iostream": "cpp",
        "atomic": "cpp",
        "*.tcc": "cpp",
        "chrono": "cpp",
        "compare": "cpp",
        "optional": "cpp",
        "future": "cpp",
        "numeric": "cpp",
        "sstream": "cpp",
        "cmath": "cpp",
        "*.def": "cpp"
    }
}